from django import forms
from django.utils.safestring import mark_safe


class HorizontalRadioRenderer(forms.RadioSelect.renderer):
    def render(self):
        return mark_safe(u"\n".join([u"%s\n" % w for w in self]))
